RubyGems Navigation menu

mustdown 0.1.1

Rails helpers to use Markdown and Mustache all together

Gemfile
          gem 'mustdown', '~> 0.1.1'
  
  
  
  
  
  
  

install
          gem install mustdown
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 11,014

For this version 202

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.1.1 - August 31, 2014 (9 KB)
  2. 0.1.0 - July 31, 2013 (8.5 KB)
  3. 0.0.2 - November 3, 2012 (6.5 KB)
  4. 0.0.1 - November 3, 2012 (6 KB)